<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>RadClient</title>
    <base href="/">

    <meta content="width=device-width, initial-scale=1" name="viewport">
    <link href="rad-client/src/favicon.ico" rel="icon" type="image/x-icon">
    <script src="https://apis.google.com/js/api.js"></script>
</head>
<body>
<app-root></app-root>
</body>
</html>
